## aspell-pt 1.0

=== debian/changelog ===
aspell-pt (1.0) unstable; urgency=low

  * The aspell-pt-common package is dropped and is now deprecated.  The
    aspell-pt becomes a "virtual" package depending on both aspell-pt-pt
    and aspell-pt-br.  The up-to-date pt_PT dictionary for aspell is now
    generated from the aspell6.pt source package and is called
    aspell-pt-pt.
  * debian/NEWS.Debian: Added file telling the above

  * Acknowledge NMU (closes: #334827).  A big thanks to Henrique de Moraes
    Holschuh for taking care of the package (closes: #319670, #324799)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 20 Jun 2006 13:57:05 +0200

aspell-pt (0.50-2-4.1) unstable; urgency=low

  * NMU
  * Adjust dependencies and install dictionaries to /usr/lib/aspell
    so that we are compatible with the new aspell packages.
    NOTE: Since this is a NMU, I did not switch to the new install-time
    hashing method (closes: #319670, #324799)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 20 Oct 2005 00:07:56 -0200

aspell-pt (0.50-2-4) unstable; urgency=low

  * Built against aspell 0.60.2.
  * debian/control:
    - Changed the build-depends to aspell-bin (>> 0.60).
    - Changed the aspell-pt provides from aspell-dictionary to
      aspell6-dictionary.  Dropped provides from aspell-pt-common.
    - Removed the word "The" at the beginning of the short descriptions, as
      per Section 6.2.2 of the Debian Developer's Reference.
  * debian/aspell-pt.files: Adjusted new library directory to
    /usr/lib/aspell-0.60

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 22 Jan 2005 14:56:26 +0100

aspell-pt (0.50-2-3) unstable; urgency=low

  * Split the package into aspell-pt-common and aspell-pt.  Both aspell-pt
    and aspell-pt-br depend now on aspell-pt-common.  Moreover, aspell-pt
    does not depend on aspell-pt-br anymore (closes: #221830).

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 29 Jan 2004 16:01:52 +0100

aspell-pt (0.50-2-2) unstable; urgency=low

  * New maintainer.  A big thanks to Brian Nelson, the previous maintainer,
    who maintained this package, even if he is not fluent in any form of
    Portuguese.
  * This package is now coordinated with the source package br.ispell.  The
    pt_BR-only.rws, which used to be produced here, is now in package
    aspell-pt-br, which comes from br.ispell.  This forces strong dependency
    relationships between aspell-pt and aspell-pt-br.
  * debian/control: Bumped Standards-Version to 3.6.1.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 30 Sep 2003 08:29:32 +0200

aspell-pt (0.50-2-1) unstable; urgency=low

  * New maintainer. (Closes: #130267)
  * New upstream release.
  * Re-debianized package, cleaned up debian/rules.
  * Bumped up standards version to 3.5.8.
  * Updated debian/copyright file.
  * Build with new Aspell, and depend on libaspell15. (Closes: #179754)

 -- Brian Nelson <pyro@debian.org>  Thu, 20 Feb 2003 09:26:33 -0800

aspell-pt (0.0-3-4) unstable; urgency=low

  * Orphaned, set maintainer to Debian QA Group <packages@qa.debian.org>

 -- Domenico Andreoli <cavok@debian.org>  Sat,  3 Aug 2002 20:40:12 +0200

aspell-pt (0.0-3-3) unstable; urgency=low

  * Now provides aspell-dictionary virtual package (Closes: #139012).

 -- Domenico Andreoli <cavok@debian.org>  Thu, 21 Mar 2002 21:11:23 +0100

aspell-pt (0.0-3-2) unstable; urgency=low

  * aspell-pt now depends on libaspell10 instead of aspell.

 -- Domenico Andreoli <cavok@debian.org>  Sat,  2 Mar 2002 17:42:47 +0100

aspell-pt (0.0-3-1) unstable; urgency=low

  * Initial release.

 -- Domenico Andreoli <cavok@debian.org>  Fri,  9 Nov 2001 17:45:33 +0100
