=== debian/control ===
Source: aspell-pt
Section: text
Priority: optional
Maintainer: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>> 4.0.0), cdbs
Standards-Version: 3.7.2

Package: aspell-pt
Architecture: all
Depends: aspell-pt-pt, aspell-pt-br
Description: Portuguese dictionaries for GNU Aspell (old package)
 This is an empty package which depends on both the aspell-pt-pt
 (European Portuguese) and the aspell-pt-br (Brazilian Portuguese) GNU
 Aspell packages.
 .
 After installation or upgrade, this package can be safely removed.
