## aspell-pt 1.1

=== debian/changelog ===
aspell-pt (1.1) unstable; urgency=low

  * New "uspstream" version: the .svn directory are dropped from the tarball
  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 20 Apr 2007 11:34:26 +0200
