=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Rafael Laboissiere <rafael@debian.org>
 Build-Depends: debhelper (>> 4.0.0), cdbs
 Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.debian.org/svn/private/rafael/deb-pkg/latex-mk/
+XS-Vcs-Browser: http://svn.debian.org/wsvn/private/rafael/deb-pkg/latex-mk/
 
 Package: aspell-pt
 Architecture: all
