## aspell-pt 1.3

=== debian/changelog ===
aspell-pt (1.3) unstable; urgency=low

  * debian/copyright: Clarified copyright terms

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 14 Mar 2008 22:38:11 +0100

aspell-pt (1.2) unstable; urgency=low

  * debian/control:
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Bumped Standards-Version to 3.7.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Dec 2007 00:07:24 +0100
