=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Rafael Laboissiere <rafael@debian.org>
 Build-Depends: debhelper (>> 4.0.0), cdbs
-Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/svn/private/rafael/deb-pkg/latex-mk/
-XS-Vcs-Browser: http://svn.debian.org/wsvn/private/rafael/deb-pkg/latex-mk/
+Standards-Version: 3.7.3
+Vcs-Svn: svn://svn.debian.org/svn/private/rafael/deb-pkg/latex-mk/
+Vcs-Browser: http://svn.debian.org/wsvn/private/rafael/deb-pkg/latex-mk/
 
 Package: aspell-pt
 Architecture: all
