## aspell-pt 1.4

=== debian/changelog ===
aspell-pt (1.4) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Fix Lintian warning debhelper-but-no-misc-depends
   * debian/control, debian/compat: Bump build-depends on debhelper to >= 7

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 25 Apr 2009 10:22:30 +0200
