=== debian/control ===
Source: aspell-pt
Section: text
Priority: optional
Maintainer: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>> 7), cdbs
Standards-Version: 3.8.1
Vcs-Git: git://alioth.debian.org/~rafael/public_git/deb-pkg/aspell-pt.git
Vcs-Browser: http://git.debian.org/?p=users/rafael/deb-pkg/aspell-pt.git

Package: aspell-pt
Architecture: all
Depends: ${misc:Depends}, aspell-pt-pt, aspell-pt-br
Description: Portuguese dictionaries for GNU Aspell (old package)
 This is an empty package which depends on both the aspell-pt-pt
 (European Portuguese) and the aspell-pt-br (Brazilian Portuguese) GNU
 Aspell packages.
 .
 After installation or upgrade, this package can be safely removed.
