## aspell-pt 1.5

=== debian/changelog ===
aspell-pt (1.5) unstable; urgency=low

  * New maintainer (Closes: #534353, #534366).
  * Bump Standards version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 06 Oct 2009 14:38:38 +0200
