=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: aspell-pt
 Section: text
 Priority: optional
-Maintainer: Rafael Laboissiere <rafael@debian.org>
+Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Build-Depends: debhelper (>> 7), cdbs
-Standards-Version: 3.8.1
-Vcs-Git: git://alioth.debian.org/~rafael/public_git/deb-pkg/aspell-pt.git
-Vcs-Browser: http://git.debian.org/?p=users/rafael/deb-pkg/aspell-pt.git
+Standards-Version: 3.8.3
+Vcs-Git: git://git.debian.org/users/agmartin/portuguese/aspell-pt.git
+Vcs-Browser: http://git.debian.org/?p=users/agmartin/portuguese/aspell-pt.git;a=summary
 
 Package: aspell-pt
 Architecture: all
