## aspell-pt 1.6

=== debian/changelog ===
aspell-pt (1.6) unstable; urgency=low

  * debian/control:
    - Make aspell-pt "Multi-Arch: foreign" (See aspell-en #763892).
    - Canonicalize Vcs-* headers.
    - Bump Standards-Version. No changes required.
    - Cosmetic changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2014 15:46:17 +0200
