=== debian/control ===
Source: aspell-pt
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper (>> 7), cdbs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/users/agmartin/portuguese/aspell-pt.git
Vcs-Browser: http://anonscm.debian.org/cgit/users/agmartin/portuguese/aspell-pt.git/

Package: aspell-pt
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	 aspell-pt-pt,
	 aspell-pt-br
Description: Portuguese dictionaries for GNU Aspell (old package)
 This is an empty package which depends on both the aspell-pt-pt
 (European Portuguese) and the aspell-pt-br (Brazilian Portuguese) GNU
 Aspell packages.
 .
 After installation or upgrade, this package can be safely removed.
