## aspell-pt 1.7

=== debian/changelog ===
aspell-pt (1.7) unstable; urgency=medium

  * debian/control:
    - Change Vcs-* headers for salsa migration.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Feb 2018 19:10:42 +0100
