=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Build-Depends: debhelper (>> 7), cdbs
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/users/agmartin/portuguese/aspell-pt.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/agmartin/portuguese/aspell-pt.git/
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/aspell-pt.git
+Vcs-Browser: https://salsa.debian.org/debian/aspell-pt
 
 Package: aspell-pt
 Architecture: all
