## aspell-pt 1.8

=== debian/changelog ===
aspell-pt (1.8) unstable; urgency=medium

  [ Debian Janitor ]
  * Explicitly specify source format.
  * Bump debhelper from deprecated 7 to 10.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Dec 2020 15:56:38 +0100
