=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
-Build-Depends: debhelper (>> 7), cdbs
+Build-Depends: debhelper (>= 10~), cdbs
 Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/debian/aspell-pt.git
 Vcs-Browser: https://salsa.debian.org/debian/aspell-pt
