## aspell-pt 1.9

=== debian/changelog ===
aspell-pt (1.9) unstable; urgency=medium

  * Migrate to debhelper with dh sequencer.
  * Use debhelper-compat and bump version to 13.
  * Bump Standards-version.
  * Add "Rules-Requires-Root: no".
  * Add a lintian override.
  * Make copyright DEP5.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 01 Sep 2021 19:55:26 +0200
