=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: text
 Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
-Build-Depends: debhelper (>= 10~), cdbs
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/aspell-pt.git
 Vcs-Browser: https://salsa.debian.org/debian/aspell-pt
