## aspell-pt 1.10

=== debian/changelog ===
aspell-pt (1.10) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ Agustin Martin Domingo ]
  * debian/control:
    - Add "metapackage" word to keep lintian silent.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 29 Sep 2021 21:19:06 +0200
