=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/aspell-pt.git
 Vcs-Browser: https://salsa.debian.org/debian/aspell-pt
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends},
 	 aspell-pt-pt,
 	 aspell-pt-br
-Description: Portuguese dictionaries for GNU Aspell (old package)
+Description: Portuguese dictionaries for GNU Aspell (metapackage)
  This is an empty package which depends on both the aspell-pt-pt
  (European Portuguese) and the aspell-pt-br (Brazilian Portuguese) GNU
  Aspell packages.
