## aspell-pt 1.10build1

=== debian/changelog ===
aspell-pt (1.10build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 16:16:05 +0000
